RHEL 8.x and boost-python2(-devel)

Latest response

Has support for boost-python2 and boost-python2-devel been dropped in RHEL 8.x ?

Seems strange that still have support for python2-devel and boost-devel, but not boost-python2.

Responses

It's time to upgrade to Python3, most pachage or library already moved to python3. Python2 will (most probably) be supported till 2020, after that support will be droped {meaning no bugfix or improvment}